RubyGems Navigation menu

mongoid-serializer 0.0.5

Adds some sane controller serialization support of your Mongoid models

Gemfile
          gem 'mongoid-serializer', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install mongoid-serializer
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Licenses:

  • MIT

Total downloads 2,779

For this version 591

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.5 - March 31, 2014 (7 KB)
  2. 0.0.4 - April 13, 2013 (7 KB)
  3. 0.0.3 - April 4, 2013 (7 KB)
  4. 0.0.1 - April 1, 2013 (6.5 KB)

Development Dependencies: